
Redmine - Defect #7676

.settings folder added to repository

2011-02-21 15:57 - Etienne Massip

Status: Closed Start date: 2011-02-21

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Code cleanup/refactoring Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

By r4900.

Guess it should not be there.

Related issues:

Related to Redmine - Defect #7497: Aptana Studio .project file added to versi... Closed 2011-01-31

Associated revisions

Revision 4915 - 2011-02-21 16:26 - Jean-Philippe Lang

Removed .settings folder (#7676).

History

#1 - 2011-02-21 16:31 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Fixed

Removed, sorry. Forgot to set my local ignores.
